zh-CN:
  activerecord:
    models:
      navigate_icon_config: 首页导航图标配置
    attributes: 
      navigate_icon_config:
        id: ID 
        name: 名称
        sort: 排序
        url_type: URL类型
        url: 平台链接
        cover: 图片
        v_cover: 图片
        state: 是否启用
        remark: 备注
        product_cat_index: 商品类别顺序[0-类别数量]